import { Test, TestingModule } from '@nestjs/testing';
import { MerchantdocumentsService } from './merchantdocuments.service';

describe('MerchantdocumentsService', () => {
  let service: MerchantdocumentsService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [MerchantdocumentsService],
    }).compile();

    service = module.get<MerchantdocumentsService>(MerchantdocumentsService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
